Subject: Hurry do not let yourself to miss this incredible offer.

From: Quotes.com Alert! <[email-masked]>
Date: Mon, 1 Jan 2007 17:00:32 -0120

ANDROS ISLE DEVELOPM (AVPJ.PK) THE BEST WAY TO INCREASE YOUR INVESTMENTS!

YOU CAN BUY AVPJ RIGHT AFTER NEW YEAR. HURRY UP THE ALARM IS STARTED!!!

FULL NEWS ABOUT AVPJ JUST EXAMINE THEM!

TARGET PRICE IN 1 WEEK: 0.72$.GET IT IMMEDIATELY!

USE YOUR BROKERAGE YOU CAN KNOW ALL INFORMATION THAT INTEREST YOU.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 85% DAILY FROM STARTING COST.

DO IT IMMEDIATELY DO NOT MISS THIS BIG POSSIBILITY!